const isEmpty = (rule, value, callback) => {
  console.log(value, '------value')
  if (!value) {
    return callback(new Error('必须填写'))
  } else {
    return callback()
  }
}
export default {
  isEmpty
}
